html{
	background-color: #ffffff;
}

body{
	padding:0px;
	margin:0px;
	color:#ffffff;
	font-family:arial,verdana;
	font-size:12px;
	color:#474747;
	z-index: 0;
}

.globale{
	width:900px;
	position:absolute;
	left:50%;
	top: 50px;
	margin-left:-440px;
	margin-bottom:0px;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#ffffff;
	border:1px solid gray;
	box-shadow: 0px 12px 12px #777;
	-moz-border-radius:0 35px 0 15px;
	-webkit-border-radius:0 35px 0 15px;
	border-radius :0 35px 0 15px;
	behavior: url('http://guyot-erard.net/util/css/PIE-1.0.0/PIE.htc');
	z-index: 2;
}

/* titrage */
h1{color:#474747;font-size:17px;font-family:arial,sans-serif,verdana;}
h2{color:#474747;font-size:16px;font-family:arial,sans-serif,verdana;}
h3{color:#474747;font-size:15px;font-family:arial,sans-serif,verdana;}
h4{color:#474747;font-size:14px;font-family:arial,sans-serif,verdana;}
h5{color:#474747;font-size:13px;font-family:arial,sans-serif,verdana;}
h6{color:#474747;font-size:12px;font-family:arial,sans-serif,verdana;}
li{position: relative;left:15px;}

/* liens généraux */
a{color:#f78a2c;text-decoration:underline;font-weight:normal;}
a :HOVER{text-decoration: none;}
a :ACTIVE{text-decoration: none;}
a :VISITED{text-decoration: none;}
#Home_link{height:159px;width:400px;display:block;background-image: url(http://guyot-erard.net/util/page/template/guyot-erard.net/images/logo.jpg);background-position: center center;}
#Home_link a{height:100%;width:100%;display:block;text-decoration:none;}
.definitionLink{color:#f78a2c;font-style:inherit;font-weight:inherit;}
#backtopLink{
	width:30px;
	height:30px;
	display: block;
	background-color: #f78a2c;
	color: #f78a2c;
	float:right;
	overflow: hidden;
	-moz-border-radius: 15px;
	border-radius: 15px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	content:"";
	position: relative;
	left:-20px;
	top:-20px;
}
#backtopLink:BEFORE{content:"^";color:#ffffff;position: relative;left:9px;top:2px;}
/* section Header */
.B1{width:900px;height:200px;display:block;z-index: 3;}
.header{width:850px;position:relative;left:25px;top:-1px;z-index: 4;background-color:#ffffff;border-top:1px solid gray;width:80%}

#search_header{position:relative;top: -100px;left:600px;width: 350px;}
#rub_header{position:relative;top: -50px;}
#search_header .inputsearch{}
#search_header .submitsearch{}

/* section Contenu */
.B2{width:650px;text-align:justify;float:left;}
.content{width:600px;position:relative;left:25px;z-index: 1}
/*.B2{background-image: url(http://guyot-erard.net/images/content.png);background-repeat: no-repeat;}*/
.navindex{display:block;height:40px;}

/* section menu */
.B3{width:250px;float:right;}
.menu{width:200px;position:relative;left:25px;}

.menu a{}
.menu_link{}
.menu_link:HOVER{}
.rub_link{}
.rub_link:HOVER{}
.partnerLink{}

#span_Articles{}
#span_Discussions{}
#span_Annuaire{}
#span_Dictionnaire{}
#span_Dictionnaire{}
#span_Membres{}
#span_Produit{}
.span_menu_general{font-family:arial,sans-serif,verdana;font-size:18px;text-align:left;height:20px;display:block;margin-top:10px;margin-bottom:10px;border-bottom:1px solid gray;color:#474747;}


#menuBande{width: 100%;display: block;}
#menuBare {
   	position: absolute;
   	top: -240px;
   	left: -640px;
   	width: 1000px;
   	height: 35px;
   	display: block;
   	z-index: 1;
}
   
.OngletMenu				{width: 100px; height: 45px; display: block; border: 1px solid gray; float:left; margin-right:5px;
   border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
   behavior: url('http://guyot-erard.net/util/css/PIE-1.0.0/PIE.htc');
}
.OngletMenuActif		{width: 100px; height: 45px; display: block; border: 1px solid gray; float:left; margin-right:5px;
   border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
   position: relative; top: -5px;
   behavior: url('http://guyot-erard.net/util/css/PIE-1.0.0/PIE.htc');
}
.link_OngletMenu		{width: 100px; height: 40px; display: block; color: #F27E17; font-size:16px; font-weight: bold; text-decoration: none; text-transform: capitalize; text-align: center; background-color: #f5f4f3; padding-top: 5px;
border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
behavior: url('http://guyot-erard.net/util/css/PIE-1.0.0/PIE.htc');
}
.link_OngletMenuActif	{width: 100px; height: 40px; display: block; color: #F27E17; font-size:16px; font-weight: bold; text-decoration: none; text-transform: capitalize; text-align: center; background-color: #ffffff;  padding-top: 5px;
   border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
   behavior: url('http://guyot-erard.net/util/css/PIE-1.0.0/PIE.htc');
   z-index: 5;
}
.OngletMenu:HOVER{background-color: #ffffff;position: relative; top: -5px;left: 0px;}

/* section Footer */
.B4{width:900px;height:25px;display:block;clear:both;margin-bottom:25px;}
.footer{width:850px;position:relative;left:25px;}

/* section frame blog */
.B5{width: 650px;font-family:arial,verdana;background-color: transparent;}
.blogframe{width:600px;position:relative;left:25px;}
#FormBlog table tr td {font-size: 12px;}
#MainFrame{width: 650px;margin-top: 20px;border:none;overflow: hidden;}

/* blog */
.flash_actu{}
.chapeau_snipet{color: #f78a2c;font-size: 150%;}
.img_snipet{width: 150px;float: left;margin-right: 20px;}
.date_snipet{}
.separateur{clear: both;margin-bottom: 20px;}

.comment{;padding: 10px;margin-bottom: 5px;border-radius:10px;}
.topTD{vertical-align:text-top;}
.topTR{vertical-align:text-top;}
.transNav{font-size:10px;}

/* annuaire */
.actu_Image{width: 300px;}
.thumb_index_annu{width: 160px;height: 120px;margin-right: 20px;}

/* forum */
.fmsg{padding: 10px;margin-bottom: 5px;border-radius:10px;}
.f_avatar{width: 50px;height: 50px;}
.quote{border-left:1px dotted gray;padding: 5px;margin-top: 4px;}
.fmsgauteur{font-weight: bold;width: 100%;}
.bloc_form_content{padding: 10px;margin-bottom: 5px;border-radius:10px;}
#revue_forum{border: 1px solid #bcccd5;width: 100%;height: 350px;display: block;overflow: auto;padding: 5px;}
#fquotebutton{width: 58px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_post_quote.gif") 0 0 no-repeat; border: none;color: transparent;}
#fquotebutton:HOVER{background-position:0 -20px;}
#nsujetbutton{width: 96px;height: 25px;background:url("http://guyot-erard.net/images/util/button_topic_new.gif") 0 0 no-repeat; border: none;color: transparent;}
#nsujetbutton:HOVER{background-position:0 -25px;}
#feditbutton{width: 58px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_post_edit.gif") 0 0 no-repeat; border: none;color: transparent;}
#feditbutton:HOVER{background-position:0 -20px;}
#repbutton{width: 96px;height: 25px;background:url("http://guyot-erard.net/images/util/button_topic_reply.gif") 0 0 no-repeat; border: none;color: transparent;}
#repbutton:HOVER{background-position:0 -25px;}
#replockedbutton{width: 96px;height: 25px;background:url("http://guyot-erard.net/images/util/button_topic_locked.gif") 0 0 no-repeat; border: none;color: transparent;}
#replockedbutton:HOVER{background-position:0 -25px;}
#f_site_link{width: 20px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_contact_www.gif") 0 0 no-repeat; border:none;color: transparent;}
#f_site_link:HOVER{background-position:0 -20px;}
#f_contact_link{width: 28px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_contact_pm.gif") 0 0 no-repeat; border:none;color: transparent;}
#f_contact_link:HOVER{background-position:0 -20px;}
#f_contact_linkm{width: 20px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_contact_email.gif") 0 0 no-repeat; border:none;color: transparent;}
#f_contact_linkm:HOVER{background-position:0 -20px;}
.modbutton{font-size: 8px;width: 35px;}
.editbox{position:relative;left:65px;top:5px;width:558px;margin-bottom:10px;}
.optmsg{display: none;float:right;padding-left:5px;padding-bottom:5px;margin-left:5px;margin-bottom:3px;border-left:1px solid #494949;border-bottom:1px solid #494949;}

/* code index des forums */
#table_index_forum{padding: 10px;margin-bottom: 5px;border-radius:10px;width: 100%;}
#table_index_forum th{}
#table_index_forum td{}
.link_cell{text-align: left;vertical-align: middle;}
.rep_cell{text-align: center;vertical-align: top;}
.view_cell{text-align: center;vertical-align: top;}
.last_cell{vertical-align: top;}
.mod_cell{vertical-align: top;}
.act_cell{text-align: right;vertical-align: top;}
.modbutton{width: 58px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_post_edit.gif") 0 0 no-repeat; border: none;color: transparent;}
.modbutton:HOVER{background-position:0 -20px;}
.modbuttonPI{width: 58px;height: 20px;background:url("http://guyot-erard.net/images/util/icon_post_postit.gif") 0 0 no-repeat; border: none;color: transparent;}
.modbuttonPI:HOVER{background-position:0 -20px;}
.ident_forum{border-bottom: 1px dotted gray;margin-bottom: 5px;padding-bottom: 3px;}
.puceMessage{width:16px;height:16px;display:block;float:left;background: url(http://guyot-erard.net/images/util/ancre.png);background-repeat: no-repeat;}
.picto_forum{float: left;margin-right: 5px;}
.linkmessage{width:16px;height:16px;display:block;float:right;background: url(http://guyot-erard.net/images/util/subforum_unread.gif);background-repeat: no-repeat;}
.minidate{font-size: 10px;font-style: italic;}
.tag_description_forum{font-size: 8px;font-style: italic;}

/* code page e-commerce */
#product_image_box{float:left;margin-right:20px;border:1px dotted gray; padding:10px;}
.product_image{width: 250px;height: 250px;}
.ico_panier{float:right;border:none;margin-left: 10px;}

/* section overlay */
.overlay{background-color:#000000;width:100%;height:100%;position:fixed;top:0px;left:0px;filter:alpha(opacity=70);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity:0.70;z-index:99;}
.overlayContent{background-color:#474747;color:#000000;position:fixed;top:50px;right:50px;width:600px;height:300px;z-index:100;padding:20px;overflow:auto;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);opacity:0;border-radius:20px;}

.overlayFrameInPage{width:755px;height:400px;border:1px solid gray;margin-left:0px;background-color:#474747;}
.overlayFrame{width:755px;height:400px;border:1px solid gray;background-color:#474747;}
.closeOverlay{float:right;}

/* section Front Office */
.Badmin{width:700px;text-align:justify;position:relative;left:20px;}
.Badmin_content{width:90%;position:relative;left:5%;}

	.ico_page_admin{width:40px;font-size:14px;font-family:arial,sans-serif,verdana;}
	.admin_h1{color: #f78a2c;}

/* panneau de debugage */
.panel{border:1px solid #7ddb31;padding:10px;background-color:#f3faee;}
.debug{width:90%;height:50%;display:block;position:absolute;left:5%;top:5%;padding:15px;border:1px solid #fbaf0c;background-color:#000000;filter:alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.80;font-weight:bolder;color:#2cef48;overflow:auto;}
.variable{color:#f88722;}
.type{color:#494949;}
.value{color:#474747;}
.expanddiv{border:1px dotted #fbaf0c;marging:3px;padding:5px;display:none;overflow:auto;}

/* page de recherche */
#input_entrie input{}
#input_entrie input[type=submit]{}
#input_entrie{}
.search_entrie{margin-top: 10px;margin-bottom: 10px;}
.search_link{color:#f78a2c;}
.search_url{color:#89fd76;}
.search_result_footer{}
.search_table_footer{}
.searchtable{}
.submitsearch{}
.inputsearch{}

/* formulaires généraux */
.formtable{width:100%;font-size:11px;}
.inputform{width:100%;}
.sgbdgrid_table{font-size:10px;}
.Medito_input{width:100%;}
.Medito_textarea{width:650px;}
.ftextarea{margin-top:10px;margin-bottom:10px;}




/* code divers */

.msg_important{
	color:#f78a2c;
	font-weight:bolder;
}
.msg_standard{
	color:#f78a2c;
	font-weight:normal;
}
.msg_footer{
	text-align:center;
	color:#474747;
}
.instal{
	padding:10px;
}

.footer_msg{
	clear:both;
	height:0px;
}


/* code associé aux pages métier */
.suiteLink{
	font-size: 9px;
}
.suiteLinkActive{
	font-size: 9px;
	font-weight: bolder;
}
.liMetier{
	margin-bottom: 15px;
	clear: both;
}
.ThumbMetier{
	width: 160px;
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
	border:1px solid gray;
}
.blocMetier{
	clear: both;
}


/* code temporaire */ 
.wrap {
    width: 100%;
    height: 250px;
    display: block;
	z-index:2;
	overflow: hidden;
}
